libdlm-4.0.9-alt1.i586.rpm


Advertisement

Description

libdlm - Library for dlm

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libdlm-4.0.9-alt1.i586.rpm
Package name libdlm
Package version 4.0.9
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 60.44 KB
Installed size 60.44 KB
The libdlm package contains the libraries needed to use the dlm
from userland applications.

Alternatives

Package Version Architecture Repository
libdlm-4.0.9-alt1.x86_64.rpm 4.0.9 x86_64 Classic
libdlm - - -

Requires

Name Value
/lib/udev/rules.d -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.2) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libdlm = 4.0.9-alt1:sisyphus+235860.100.1.1
libdlm.so.3 -
libdlm_lt.so.3 -
libdlmcontrol.so.3 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libdlm-4.0.9-alt1.i586.rpm
Source Package dlm-4.0.9-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libdlm rpm package:
    # sudo apt-get install libdlm

Files

Path
/lib/udev/rules.d/51-dlm.rules
/usr/lib/libdlm.so.3
/usr/lib/libdlm.so.3.0
/usr/lib/libdlm_lt.so.3
/usr/lib/libdlm_lt.so.3.0
/usr/lib/libdlmcontrol.so.3
/usr/lib/libdlmcontrol.so.3.2

Changelog

2019-08-11 - Alexey Shabalin <shaba@altlinux.org> 4.0.9-alt1
- 4.0.9
2017-08-02 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.6-alt1
- 4.0.6
2016-09-14 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.5-alt1
- 4.0.5
2016-09-12 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.2-alt2
- fixed build with latest systemd
2016-03-28 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.2-alt1
- 4.0.2

See Also

Package Description
libdlm-devel-4.0.9-alt1.i586.rpm Development files for dlm
libdlna-devel-0.2.4-alt2_10.i586.rpm Header files and static libraries from libdlna
libdlna0-0.2.4-alt2_10.i586.rpm Dynamic libraries from libdlna
libdmapsharing-2.9.39-alt2.i586.rpm A DMAP client and server library
libdmapsharing-devel-2.9.39-alt2.i586.rpm Files needed to develop applications using libdmapsharing
libdmapsharing-gir-2.9.39-alt2.i586.rpm GObject introspection data for libdmapsharing
libdmmp-0.8.2-alt1.i586.rpm multipath-tools C API library
libdmmp-devel-0.8.2-alt1.i586.rpm device-mapper-multipath C API library headers
libdmsdos-devel-0.9.2.3-alt3.i586.rpm Development environment for dmsdos
libdmtx-0.7.2-alt8.i586.rpm Library for working with Data Matrix 2D bar-codes
libdmtx-devel-0.7.2-alt8.i586.rpm Development files for libdmtx
libdmtx-utils-0.7.2-alt8.i586.rpm Utilities for reading and writing Data Matrix barcodes
libdmx-1.1.4-alt1.i586.rpm The dmx Library
libdmx-devel-1.1.4-alt1.i586.rpm The dmx Library and Header Files
libdnet-1.12-alt3.1.i586.rpm A dumb networking library
Advertisement
Advertisement